#scroller_container
{
    position: relative;   
    margin: 0;
    overflow: hidden;
}

#scroller {
    white-space: nowrap;
    font-size: 12px;
}

#ifc_widgetlivequotes_scrl {
    width: 100%;
}

.live_quotations	{
	border: 1px solid #77ba88;
        -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;
	height: 20px;
	/*width: 968px;*/
                  width: 100%;
	margin: 0px auto 3px auto !important;
	background-color: white;
	overflow: hidden;

}

.live_quotations ul	{	
	height: 21px;
	float: left;
            margin: 0;
    padding: 0;
}

.live_quotations ul li	{
    display: inline-block;
    /*float: left;*/
    font-size: 12px;
    font-weight: bold;
    line-height: 45px;
    color: #5c5c5c;
    height: 21px;    
    line-height: 21px;
    margin: 0 auto;
    padding-right: 5px; 
    text-align: left;
}

.live_quotations ul li img	{
	float:left;
	margin-top: 5px;
	margin-left: 4px;
	margin-right: 5px
}

.course_up p	{
	float:left;
	margin-left: 0px;
	margin-right: 6px;
	margin-top: 0px;
	line-height: 21px;
	color: #126320;
        font-size: 12px;
        padding-top: 0;
        padding-bottom: 0;
}

.course_down p	{
	float:left;
	margin-left: 0px;
	margin-right: 6px;
	margin-top: 0px;
	line-height: 21px;
	color: #ff0d00;
        font-size: 12px;
        padding-top: 0;
        padding-bottom: 0;
}

.course_nochange p	{
    float:left;
    margin-left: 0px;
    margin-right: 6px;
    margin-top: 0px;
    line-height: 21px;
    color: #9f9f9f;
    font-size: 12px;
    padding-top: 0;
    padding-bottom: 0;
}

#ifc_widgetlivequotes_scrl {
    float: left;
     /*-moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;*/
}
#ifc_nedlivequotes_scrl {
    float: left;
    margin-left: -143px;
    position: relative;
    z-index: 100;
    font-size: 12px;
    /* -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;*/
}

#ifc_nedlivequotes_scrl a {
    overflow: hidden;
}